/* CSS Document */
@charset "utf-8";
*{ margin:0; padding:0; list-style:none;}
img{ border:none;}
body { margin:0; padding:0;}

/*服务行业-start*/
.part_1{ width:1200px; overflow:hidden;margin: 50px auto 90px auto;}
#list{ width:1020px; margin: 0 auto;}
#list a{ display:inline-block; }
#list .line2{ padding-top:50px;}
#list .line3{ padding-top:30px;}
#list li{ width:173px; height:130px; float:left; background:url(../images/yewu_bg.jpg) no-repeat 0 0; color:#fff;
 text-align:center;margin-bottom: 23px;cursor:pointer;letter-spacing: 2px;}
#list li a{ color:#fff;}
#list li.tabFocus{ background:url(../images/yewu_hover_bg.jpg) no-repeat 0 0; font-weight:bold; transition:ease-in 0.1s; }
#list li.tabFocus a{ color:#ffeb00; }
/*#list li:hover{ color:#ffeb00; background:url(../images/yewu_hover_bg.jpg) no-repeat 0 0; transition:ease-in 0.1s;}*/
#list .icon9{ width:213px; height:130px; float:left; color:#e35514; font-size:24px; font-weight:bold; background:#fff; border:1px solid #e35514; background-image:none; text-align: center;margin-left: 23px;margin-bottom: 23px;cursor: pointer;letter-spacing: 2px;}
#list .icon9:hover{ background:#fff; border:1px solid #e35514;color:#e35514; }
#content{width:446px;  float:left; text-align:center; background:url(../images/arrow.jpg) no-repeat center 0;
box-shadow:0px 3px 10px #e0e8f6;}
#content p{margin-top: 25px;}
.btn_box{ width:386px; margin:0 auto;}
.wpbtn{ width:180px; height:67px; background-color:#ed9200; color:#fff;display: inline-block;border-radius: 20px;
 font-size:16px; cursor:pointer;text-align: center;margin: 30px auto; margin-left:20px;}
.wpbtn span{ font-size:20px;display: inline-block; font-weight:bold;margin-top: 8px;}
.wpbtn:hover{ background:#e35514; transition:background 0.2s linear; box-shadow:0px 0px 10px #e35514;}
.btn_box2{ width:430px;}
.btn2{ width:130px;  margin-left:14px;}
#content dl{ background:#e0e8f6; overflow:hidden;height: 118px;padding-top: 30px;padding-left: 30px;}
#content dt{ color:#e35514; font-weight:bold; float:left;width: 50px;height: 118px;}
#content dd{ color:#3c3a39; width:160px; float:left;text-align: left;margin-right: 21px;margin-bottom: 10px; cursor:pointer;}
#content dl a:hover{ border-bottom:1px solid #e23828;}
/*服务行业-end*/

.wphj{width:1020px;height:685px;position:relative;background:#f0f3fc; margin:0 auto;}
.wphj .btn{position:absolute;width:55px;height:55px;top:525px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.wphj .prev{left:-60px;background:url(../images/prevBtn.png) no-repeat;}
.wphj #prevTop,.wphj #nextTop{top:213px;width: 46px;height: 48px;}
.wphj #prevTop{background: url(../images/prevBtnTop.png) 0 0 no-repeat;}
.wphj #nextTop{background: url(../images/nextBtnTop.png) 0 0 no-repeat;}
.wphj .next{right:-60px;background:url(../images/nextBtn.png) no-repeat;}
.wphj li{float:left;}
.wphj .cf li{position: relative;color: #fff;}
.wphj .cf a{display: block; width: 1020px;height: 480px; position: absolute;color: #fff;}
.wphj .cf li span{display: block;width: 1020px; position: absolute; left: 0; bottom: 0;padding: 10px 0px;line-height: 22px;text-align:center;background:rgba(0,0,0,0.6); font-size:22px;filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000") 6;letter-spacing: 2px;}
.wphj .picBox{height:480px;position:relative;overflow:hidden;}
.wphj .picBox ul{height:480px;position:absolute;}
.wphj .picBox li{width:1020px;height:480px;}
.wphj .listBox{width:1020px;height:146px;margin:0 auto;position:relative;margin:10px 0;overflow:hidden;}
.wphj .listBox ul{height:146px;position:absolute;}
.wphj .listBox li{width:197px;cursor:pointer;position:relative;}
.wphj .listBox li i{display:none;}
.wphj .listBox li a{display: block;width:124px;height: 70px;}
.wphj .listBox li img{width:191px;}
.wphj .listBox .on img{width: 187px;height: 137px;border:3px solid #b10d23;}
.wphj .listBox .on i{display:block;}
